@charset "utf-8";

/* 通用 */
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #F2F2F2;
	font-family: "微软雅黑";
}
img{
	border: 0px;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
/* 下方 */
.bottomContent {
	width: 100%;
	height: 160px;
	/* margin-top: 83px; */
	/* background-color: #004667; */
	border-top: 5px #466AA6 solid;
}

.bottomContent .bottomDetails {
	width: 1200px;
	height: 160px;
	margin: auto;
	/* background-color: salmon; */
}

.bottomContent .bottomDetailsLeft {
	width: 800px;
	height: 160px;
	float: left;
	/* background-color: fuchsia; */
}

.bottomContent .bottomDetailsLeft ul>li {
	float: left;
	list-style: none;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.bottomContent .bottomDetailsLeft a {
	text-decoration: none;
	color: #0072CD;
	font-size: 20px;
	font-weight: bold;
}

.bottomContent .bottomDetailsLeft span {
	font-size: 14px;
}

.bottomContent .bottomDetailsLeft .bei1 {
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.bottomContent .bottomDetailsLeft .bei1:hover{
	color: #005EBC;
	text-decoration: underline;
}
.bottomContent .bottomDetailsLeft .bei2 {
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.bottomContent .bottomDetailsLeft .bei2:hover{
	color: #005EBC;
	text-decoration: underline;
}
.bottomContent .bottomDetailsRight {
	width: 400px;
	height: 160px;
	float: right;
	/* background-color: darkgreen; */
}

.bottomContent .leftimg {
	width: 200px;
	height: 160px;
	text-align: center;
	line-height: 200px;
	/* background-color: navajowhite; */
	float: left;
}

.bottomContent .rightimg {
	width: 200px;
	height: 160px;
	text-align: left;
	line-height: 200px;
	/* background-color: sienna; */
	float: right;
}

/* 友情链接 */

.bottom .yqlj_div {
	width: 1200px;
	height: 83px;
	margin: auto;
	/* background-color: darkcyan; */
}

.yqlj_div .link {
	width: 100%;
	height: 82px;
}

.yqlj_div .link ul>li {
	width: 90px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	float: left;
	margin: 25px 80px;
}